#wa-compcolor-jay44mji1dp26uvvnk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay44mji1dp26uvugw {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay44mji1dp26uvugw .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay44mji1dp26uvugw .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay44mji1dp26uvugw .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay44mji1dp26uvugw .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay44mji1dp253d1nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay44mji1dp253d1nk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay44mji1dp253d1nk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay44mji1dp26qqsi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay44mji1dp26qqsi8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay44mji1dp26qqsi8>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay44mji1dp2646vb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay44mji1dp2646whs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay44mji1dp2646xog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay44mji1dp26487wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay44mji1dp265nocg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay44mji1dp266cge8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay44mji1dp266chkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay44mji1dp26u2wow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay44mji1dp26uc64g {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jbzbu6p71dpnr9r8qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbu6p71dpnr9r8qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu6p71dpnr9r8qo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu6p81dpnqc23uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbu6p81dpnqc23uo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu6p81dpnqc23uo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu6pc1dpnqaqr5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbu6pc1dpnqaqr5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu6pc1dpnqaqr5s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu6pc1dpnraupds {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbu6pc1dpnraupds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu6pc1dpnraupds>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu6pd1dpnra639c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbu6pd1dpnra639c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu6pd1dpnra639c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu6pd1dpnrdr2tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbu6pd1dpnrdr2tc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu6pd1dpnrdr2tc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu6pd1dpnrqpssg {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbu6pd1dpnrqpssg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu6pd1dpnrqpssg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu6pj1dpnroa51c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbu6pj1dpnroa51c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu6pj1dpnroa51c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbu6pj1dpnroa51c {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp24byhps>.wa-item-rowspacer {height:50px;}
#wa-row-jay44mji1dp24bzmxc {margin:0px 0px;}
#wa-row-jay44mji1dp24bzmxc>div {padding: 0px 0px;}
#wa-row-jay44mji1dp25329vk {margin:0px 0px;}
#wa-row-jay44mji1dp25329vk>div {padding: 0px 0px;}
#wa-row-jay44mji1dp2532c5s>.wa-item-rowspacer {height:30px;}
#wa-row-jay44mji1dp253675s>.wa-item-rowspacer {height:40px;}
#wa-row-jay44mji1dp2536oi8>.wa-item-rowspacer {height:700px;}
#wa-row-jay44mji1dp25376ao>.wa-item-rowspacer {height:700px;}
#wa-row-jay44mji1dp2537wi8>.wa-item-rowspacer {height:100px;}
#wa-row-jay44mji1dp2538cds {margin:0px 0px;}
#wa-row-jay44mji1dp2538cds>div {padding: 0px 0px;}
#wa-row-jay44mji1dp2538j4g {margin:0px 0px;}
#wa-row-jay44mji1dp2538j4g>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253b4kg>.wa-item-rowspacer {height:20px;}
#wa-row-jay44mji1dp253b7qo>.wa-item-rowspacer {height:100px;}
#wa-row-jay44mji1dp253bkn4>.wa-item-rowspacer {height:50px;}
#wa-row-jay44mji1dp253bu8g {margin:0px 0px;}
#wa-row-jay44mji1dp253bu8g>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253c3u8 {margin:0px 0px;}
#wa-row-jay44mji1dp253c3u8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253c4u8>.wa-item-rowspacer {height:100px;}
#wa-row-jay44mji1dp253clnk>.wa-item-rowspacer {height:20px;}
#wa-row-jay44mji1dp253eam8 {margin:0px 0px;}
#wa-row-jay44mji1dp253eam8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qr4cg {margin:0px 0px;}
#wa-row-jay44mji1dp26qr4cg>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qrlsg>.wa-item-rowspacer {height:20px;}
#wa-row-jay44mji1dp26qroog {margin:0px 0px;}
#wa-row-jay44mji1dp26qroog>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qrx9c {margin:0px 0px;}
#wa-row-jay44mji1dp26qrx9c>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qsqxc {margin:0px 0px;}
#wa-row-jay44mji1dp26qsqxc>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qstbk>.wa-item-rowspacer {height:20px;}
#wa-row-jay44mji1dp26qt6gw>.wa-item-rowspacer {height:20px;}
#wa-row-jay44mji1dp26qudwg {margin:0px 0px;}
#wa-row-jay44mji1dp26qudwg>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qv3n4 {margin:0px 0px;}
#wa-row-jay44mji1dp26qv3n4>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qv4g0 {margin:0px 0px;}
#wa-row-jay44mji1dp26qv4g0>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qvz8w {margin:0px 0px;}
#wa-row-jay44mji1dp26qvz8w>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qw3ww>.wa-item-rowspacer {height:40px;}
#wa-row-jay44mji1dp26r1ge8>.wa-item-rowspacer {height:100px;}
#wa-sub-container-jbzbu6pg1dpnrcdvr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbu6pg1dpnrcdvr4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbu6pg1dpnrcdvr4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbu6ph1dpnqce6f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbu6ph1dpnqce6f4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbu6ph1dpnqce6f4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbu6pi1dpnrbsiyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbu6pi1dpnrbsiyo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbu6pi1dpnrbsiyo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp24bzmxc {margin:0px 0px;}
#wa-row-jay44mji1dp24bzmxc>div {padding: 0px 0px;}
#wa-row-jay44mji1dp25329vk {margin:0px 0px;}
#wa-row-jay44mji1dp25329vk>div {padding: 0px 0px;}
#wa-row-jay44mji1dp2538cds {margin:0px 0px;}
#wa-row-jay44mji1dp2538cds>div {padding: 0px 0px;}
#wa-row-jay44mji1dp2538j4g {margin:0px 0px;}
#wa-row-jay44mji1dp2538j4g>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253bu8g {margin:0px 0px;}
#wa-row-jay44mji1dp253bu8g>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253c3u8 {margin:0px 0px;}
#wa-row-jay44mji1dp253c3u8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253eam8 {margin:0px 0px;}
#wa-row-jay44mji1dp253eam8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qr4cg {margin:0px 0px;}
#wa-row-jay44mji1dp26qr4cg>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qroog {margin:0px 0px;}
#wa-row-jay44mji1dp26qroog>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qrx9c {margin:0px 0px;}
#wa-row-jay44mji1dp26qrx9c>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qsqxc {margin:0px 0px;}
#wa-row-jay44mji1dp26qsqxc>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qudwg {margin:0px 0px;}
#wa-row-jay44mji1dp26qudwg>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qv3n4 {margin:0px 0px;}
#wa-row-jay44mji1dp26qv3n4>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qv4g0 {margin:0px 0px;}
#wa-row-jay44mji1dp26qv4g0>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qvz8w {margin:0px 0px;}
#wa-row-jay44mji1dp26qvz8w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp24bzmxc {margin:0px 0px;}
#wa-row-jay44mji1dp24bzmxc>div {padding: 0px 0px;}
#wa-row-jay44mji1dp25329vk {margin:0px 0px;}
#wa-row-jay44mji1dp25329vk>div {padding: 0px 0px;}
#wa-row-jay44mji1dp2538cds {margin:0px 0px;}
#wa-row-jay44mji1dp2538cds>div {padding: 0px 0px;}
#wa-row-jay44mji1dp2538j4g {margin:0px 0px;}
#wa-row-jay44mji1dp2538j4g>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253bu8g {margin:0px 0px;}
#wa-row-jay44mji1dp253bu8g>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253c3u8 {margin:0px 0px;}
#wa-row-jay44mji1dp253c3u8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253eam8 {margin:0px 0px;}
#wa-row-jay44mji1dp253eam8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qr4cg {margin:0px 0px;}
#wa-row-jay44mji1dp26qr4cg>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qroog {margin:0px 0px;}
#wa-row-jay44mji1dp26qroog>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qrx9c {margin:0px 0px;}
#wa-row-jay44mji1dp26qrx9c>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qsqxc {margin:0px 0px;}
#wa-row-jay44mji1dp26qsqxc>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qudwg {margin:0px 0px;}
#wa-row-jay44mji1dp26qudwg>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qv3n4 {margin:0px 0px;}
#wa-row-jay44mji1dp26qv3n4>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qv4g0 {margin:0px 0px;}
#wa-row-jay44mji1dp26qv4g0>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qvz8w {margin:0px 0px;}
#wa-row-jay44mji1dp26qvz8w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp24bzmxc {margin:0px 0px;}
#wa-row-jay44mji1dp24bzmxc>div {padding: 0px 0px;}
#wa-row-jay44mji1dp25329vk {margin:0px 0px;}
#wa-row-jay44mji1dp25329vk>div {padding: 0px 0px;}
#wa-row-jay44mji1dp2538cds {margin:0px 0px;}
#wa-row-jay44mji1dp2538cds>div {padding: 0px 0px;}
#wa-row-jay44mji1dp2538j4g {margin:0px 0px;}
#wa-row-jay44mji1dp2538j4g>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253bu8g {margin:0px 0px;}
#wa-row-jay44mji1dp253bu8g>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253c3u8 {margin:0px 0px;}
#wa-row-jay44mji1dp253c3u8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp253eam8 {margin:0px 0px;}
#wa-row-jay44mji1dp253eam8>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qr4cg {margin:0px 0px;}
#wa-row-jay44mji1dp26qr4cg>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qroog {margin:0px 0px;}
#wa-row-jay44mji1dp26qroog>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qrx9c {margin:0px 0px;}
#wa-row-jay44mji1dp26qrx9c>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qsqxc {margin:0px 0px;}
#wa-row-jay44mji1dp26qsqxc>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qudwg {margin:0px 0px;}
#wa-row-jay44mji1dp26qudwg>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qv3n4 {margin:0px 0px;}
#wa-row-jay44mji1dp26qv3n4>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qv4g0 {margin:0px 0px;}
#wa-row-jay44mji1dp26qv4g0>div {padding: 0px 0px;}
#wa-row-jay44mji1dp26qvz8w {margin:0px 0px;}
#wa-row-jay44mji1dp26qvz8w>div {padding: 0px 0px;}
}
